<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">hCUdNv5TIy22LVN/x7qe83kOiw6I0eqj9hyKR1TeOpg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgtO/uxphqP0FNCrNbrNKPIDKkBmFmY5nq4utrMYG0LPuhRANCAAQOmFopYOLdly/TJAqPad8gv4qHtP1GRgvqkbuvFRNBWETEdAPTDIWKjRLWl77TWKymb81TFQ+3V8WB6BuXkvFc</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEDphaKWDi3Zcv0yQKj2nfIL+Kh7T9RkYL6pG7rxUTQVhExHQD0wyFio0S1pe+01ispm/NUxUPt1fFgegbl5LxXA==</string>
    <int name="version" value="10" />
</map>
